Feature #2695: Supported Platforms
http://redmine.ruby-lang.org/issues/show/2695

起票者: Kazuhiro NISHIYAMA
ステータス: Open, 優先度: Normal

http://redmine.ruby-lang.org/wiki/ruby-19/SupportedPlatforms の Supported ですが、Debian GNU/Linux 4.0 on IA32 はセキュリティサポートももうすぐ終わるので、5.0 にあげた方が良いのではないでしょうか?

* http://www.jp.debian.org/News/2010/20100121


----------------------------------------
http://redmine.ruby-lang.org